Debian Bug report logs - #273907
RM: libfilesys-diskfree-perl -- RoQA; orphaned, better alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Florian Ernst <florian@uni-hd.de>

Date: Tue, 28 Sep 2004 19:33:05 UTC

Owned by: Mohammed Sameer <uniball@gmx.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libfilesys-diskfree-perl -- Perl interface to df
Date: Tue, 28 Sep 2004 21:25:45 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libfilesys-diskfree-perl, Bart Bunting
<bart@urnet.com.au>, has expressed in
<http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=238580&msg=14>
that he doesn't have time / interest to maintain this package anymore.
Therefore, I orphan this package now.  If you want to be the new
maintainer, please take it -- see
<http://www.debian.org/devel/wnpp/index.html#howto-o> for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libfilesys-diskfree-perl
Binary: libfilesys-diskfree-perl
Version: 0.06-1.1
Priority: optional
Section: perl
Maintainer: Bart Bunting <bart@urnet.com.au>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/libf/libfilesys-diskfree-perl
Files:
 0b231205bc4be9103416326b1c43b941 653 libfilesys-diskfree-perl_0.06-1.1.dsc
 7f76008d6889e88aa29e7d5739226699 5499 libfilesys-diskfree-perl_0.06.orig.tar.gz
 f83973a2057c3804a706c60668946275 1352 libfilesys-diskfree-perl_0.06-1.1.diff.gz

Package: libfilesys-diskfree-perl
Priority: optional
Section: perl
Installed-Size: 24
Maintainer: Bart Bunting <bart@urnet.com.au>
Architecture: all
Version: 0.06-1.1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libf/libfilesys-diskfree-perl/libfilesys-diskfree-perl_0.06-1.1_all.deb
Size: 7534
MD5sum: bad4e7bef3ea9b9f81ab24e337f2ff97
Description: Perl interface to df
 Filesys::DiskFree does about what the unix command df(1) does,
 listing the mounted disks, and the amount of free space used &
 available.


Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Mohammed Sameer <uniball@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#273907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 273907-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: uniball@gmx.net
Cc: 273907-quiet@bugs.debian.org
Subject: Your old ITA of libfilesys-diskfree-perl
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #273907 [0] the intent to adopt
the package "libfilesys-diskfree-perl". The last comment to this from you is dated from
28-09-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=273907

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner recorded as Mohammed Sameer <uniball@gmx.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#273907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 273907-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Mohammed Sameer <uniball@gmx.net>
Cc: 273907-quiet@bugs.debian.org
Subject: Bug#273907: ITA: libfilesys-diskfree-perl -- Perl interface to df
Date: Fri, 07 Oct 2005 11:35:42 +0200
On Wed, Sep 29, 2004 at 02:51:32 +0300, Mohammed Sameer wrote:
> retitle 273907 ITA: libfilesys-diskfree-perl -- Perl interface to df

Do you still intend to adopt libfilesys-diskfree-perl?  (This is just
a ping, I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mohammed Sameer <uniball@gmx.net>:
Bug#273907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mohammed Sameer <uniball@gmx.net>. Full text and rfc822 format available.

Message #24 received at 273907@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 273907@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: libfilesys-diskfree-perl -- RoQA; orphaned, better alternatives
Date: Mon, 24 Oct 2005 04:25:36 +0200
retitle 273907 RM: libfilesys-diskfree-perl -- RoQA; orphaned, better alternatives
reassign 273907 ftp.debian.org
thanks

On Fri, Oct 07, 2005 at 11:35:42 +0200, Matej Vela wrote:
> On Wed, Sep 29, 2004 at 02:51:32 +0300, Mohammed Sameer wrote:
>> retitle 273907 ITA: libfilesys-diskfree-perl -- Perl interface to df
>
> Do you still intend to adopt libfilesys-diskfree-perl?  (This is just
> a ping, I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.

libfilesys-diskfree-perl has been orphaned for a year, has had no
upstream releases in 7 years, has no reverse dependencies, and the
alternatives (libfilesys-diskspace-perl, libfilesys-statvfs-perl) use
a more robust approach, calling statvfs(2) instead of df(1).  I think
we should remove it.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Ernst <florian@uni-hd.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 273907-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 273907-close@bugs.debian.org
Cc: libfilesys-diskfree-perl@packages.debian.org, libfilesys-diskfree-perl@packages.qa.debian.org
Subject: Bug#273907: fixed
Date: Thu, 27 Oct 2005 15:26:15 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libfilesys-diskfree-perl |   0.06-1.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273907@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:10:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:35:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.